extends layouts/main-layout.pug 

block styles 
    link(rel="stylesheet", href="/css/product.css")

block content
    main
        if prods.length > 0
            div.grid
                each product in prods
                    article.card.product-item
                        header.card__header
                            h1.product__title #{product.title}
                        div.card__image
                            img(src="https://cdn.pixabay.com/photo/2016/03/31/20/51/book-1296045_960_720.png", alt="A Book")
                        div.card__content
                            h2.product__price $19.99
                            p.product__description A very interesting book about so many even more interesting things!
                        div.card__actions
                            button.btn Add to Cart
        else 
            h1 No Products